<?php
/**
 * dofus.administration.home.view.php
 * 
 * View for the administrative homepage
 * 
 * @author Jim Wordelman <j.wordelman@quad341.com>
 * @package Dofus
 * @subpackage View
 */
// variables for modules
$this->title = "Dofus Commerce - Administration : Home";
?>
<?php require(self::DOFUS_VIEW_MODULE_DIR . "dofus.header.viewmodule.php"); ?>
<?php require(self::DOFUS_VIEW_MODULE_DIR . "dofus.breadcrumb.viewmodule.php"); ?>
<ul class="nav_list">
  <li><a href="<?php echo $_SERVER['PHP_SELF'];?>?action=manageUsers" title="Manage Users">Manage Users</a></li>
  <li><a href="<?php echo $_SERVER['PHP_SELF'];?>?action=managePriceEntries" title="Manage price entries">Manage Price Entries</a></li>
  <?php if($this->god){?>
  <li><a href="<?php echo $_SERVER['PHP_SELF'];?>?action=manageCategories" title="Manage Item Categories">Manage Item Categories</a></li>
  <li><a href="<?php echo $_SERVER['PHP_SELF'];?>?action=manageItems" title="Manage Items">Manage Items</a></li>
  <?php } ?>
</ul>
<?php require(self::DOFUS_VIEW_MODULE_DIR . "dofus.footer.viewmodule.php"); ?>